html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Helvetica Neue', sans-serif;
  text-align: center;
}
body {
  display: flex;
  flex-direction: column;
}
.hero-image {
  width: 100%;
  height: auto;
  display: block;
}
.content {
  flex: 1;
  background-color: #eeefe9;
  color: rgb(68, 59, 59);
  padding: 3rem 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
img.logo {
  max-width: 300px;
  height: auto;
  margin: 2rem auto;
  display: block;
}
h3 {
  border: none;
  color: rgb(68, 59, 59);
  display: block;
  font-family: Times, serif;
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 33.8px;
  text-align: center;
  text-transform: uppercase;
  width: 406px;
  margin: 1rem 0;
}
.message {
  font-size: 1.2rem;
  max-width: 600px;
}
.message p {
  color: rgb(139, 135, 135);
  display: block;
  font-family: Times, serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin: 10px 0 0 0;
  outline: none;
  overflow-wrap: break-word;
  text-align: center;
  text-size-adjust: 100%;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.signature {
  font-family: 'Allura', cursive !important;
  font-size: 20px !important;
  margin-top: 2rem;
  color: rgb(68, 59, 59);
}